@ignore
Feature: Create a token call

  Background:
    * url 'https://tmobile-heroku-csf-stag.herokuapp.com/oauth/token'

  Scenario: Creating an access token
    Given header Content-Type = 'application/json'
    And request { "grant_type": "client_credentials",  "client_id": "Qpg7cHEMLLQqLyJ3yCkeGn4OF9XG8krO",  "client_secret": "FQr7DDx3f7FWiB3nWEcU2NSMTmMb-ujv7ZTWxNwLNKMufgazKpwiABGVmL8MtObf",  "audience": "https://home-internet-dev.t-mobile.com"  }
    Then method post


